Douglas Miguel de Oliveira Silveira

Joined

40 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in Setup MacOS 12 Monterey Discussion

I have tried that, got this message:
xcode-select: error: command line tools are already installed, use "Software Update" to install updates

I tried several different things, always ending with the error:

/Library/Ruby/Gems/2.6.0/gems/activesupport-6.1.4.1/lib/active_support/message_encryptor.rb:170:in `auth_data=': couldn't set additional authenticated data (OpenSSL::Cipher::CipherError)

So frustating.

Posted in Setup MacOS 12 Monterey Discussion

I'm getting this error message when I try to create a new Rails app:

/Library/Ruby/Gems/2.6.0/gems/activesupport-6.1.4.1/lib/active_support/message_encryptor.rb:170:in `auth_data=': couldn't set additional authenticated data (OpenSSL::Cipher::CipherError)

I tried with the system version of Ruby and with the 3.0. :(

Posted in Setup MacOS 12 Monterey Discussion

Hi, I did install the openssl and I'm getting the same error (I already restarted the Terminal several times).

Posted in Setup MacOS 12 Monterey Discussion

Same problem on Monterrey (+1)

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.